Subject: guile-2.0 FTBFS on powerpc-linux

From: Efraim Flashner <[email-masked]>
Date: Mon, 15 Jan 2024 08:47:13 +0200

guile-2.0 fails to build on powerpc-linux, breaking the ability to do
any grafting.  True on commit f6afaf58b0a0b04e5023141c8f56c204f9779e19,
haven't checked backward to see when it happened.  Occurs on real
hardware and using qemu emulation.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted